<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;400&display=swap" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
    <link rel="stylesheet" href="../views/assets/css/berlangganan.css">
    <title>Document</title>
</head>
<body>
    <!-- NAV BAR -->
    <section class="navigasi">
        <nav class="navbar navbar-expand-lg navbar-light">
            <div class="container">
                    <a class="navbar-brand" href="landingPage">
                        <img src="assets/images/logo.svg" alt="" width="140" >
                    </a>
            <div class="collapse navbar-collapse flex-grow-1 text-right" id="myNavbar">
                    <ul class="navbar-nav ml-auto flex-nowrap">
                        <li class="nav-item">
                        <a href="landingPage" class="nav-link menu-item nav-active" id="items">Beranda</a>
                        </li>
                        <li class="nav-item">
                        <a href="about" class="nav-link  menu-item">Tentang Kami</a>
                        </li>
                        <li class="nav-item">
                        <a href="berlangganan" class="nav-link menu-item">Berlangganan</a>
                        </li>
                        <li class="nav-item">
                        <a href="login" class="nav-link menu-item">Masuk</a>
                        </li>
                        <li class="nav-item">
                            <a href="regis">
                                <button class="btn btn-masuk" type="submit">Daftar</button>
                            </a>
                        </li>
                    </ul>
            </div>
            </div>
        </nav>
    </section>

    <!-- KONTEN -->
    <div id="kontenBerlangganan" style="background-color: transparent; margin: 90px 250px 150px 250px;">
        <!-- HEADER -->
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div align="center">
                        <h1 style="margin-bottom: 12px;">Berlangganan ke Betewe Eksklusif</h1>
                        <img src="assets/images/Rectangle 140 (1).svg" align="center" alt="">
                        <h6 style="margin: 28px 20px 10px 20px;">
                            Bergabunglah dengan ribuan siswa yang menikmati jawaban tak terbatas dengan Betewe Eksklusif hari ini. Batalkan kapan saja di pengaturan akun  anda.
                        </h6>
                        <h5 style="margin: 20px 0px 20px 0px;"> <b>Pilih Rencanamu</b> </h5>
                    </div>
                </div>
            </div>
        </div>
    
        <!-- PILIHAN LANGGANAN -->
        <div class="container" id="pilihanLangganan">
            <div class="row">
    
                <div class="col-xl-4" >
                    <!-- <div id="kotak"> -->
                        <div id="kontenKotak">
                            <p>
                                <b style="font-size: 18px;">Rp 30.000/bulan</b>
                                <br>Tahunan <br>
                                <b style="color: red;">Hemat 45%</b>
                            </p>
                            <a href="/transaction/QLSdhDe0e-l7w3588GdED" >
                            <button class="btn btn-primary" type="button" id="tombolLangganan"> <b>Langganan</b> </button></a>
                        </div>    
                    <!-- </div> -->
                </div>
    
                <div class="col-xl-4" >
                    <!-- <div id="kotak"> -->
                        <div id="kontenKotak">
                            <p>
                                <b style="font-size: 18px;">Rp 50.000/bulan</b>
                                <br>6 Bulan<br>
                                <b style="color: red;">Hemat 30%</b>
                            </p>
                            <a href="/transaction/r9bm9jNrrv3G2XrzaVN7k">
                            <button class="btn btn-primary" type="button" id="tombolLangganan" > <b>Langganan</b> </button> </a>
                        </div>
                    <!-- </div> -->
                </div>
    
                <div class="col-xl-4" >
                    <!-- <div id="kotak"> -->
                        <div id="kontenKotak">                        
                            <p >
                                <b style="font-size: 18px;">Rp 100.000/bulan</b>
                                <br>Bulanan<br>
                                <b style="color: transparent;">#</b>
                            </p>
                            <a href="/transaction/Y4hFIQfCxx_Te9cjOwDIZ">
                            <button class="btn btn-primary" type="button" id="tombolLangganan" > <b>Langganan</b> </button> </a>
                        </div>
                    <!-- </div> -->
                </div>
    
                <!-- <div class="col-md-1">
                </div> -->
            </div>
        </div>
    
        <!-- FOOTER -->
        <div class="container">
            <div class="row" >
                <div class="col-12" align="left" >
                <p  style="margin: 55px 25px 0px 25px;">
                    Detail penagihan: <br>
                    Dengan mengklik "Beli" Anda menyatakan bahwa anda telah membaca dan menyetujui Persyaratan Pengguna dan Kebijakan Privasi kami, dan Anda setuju bahwa Anda akan dikenakan harga yang sama setiap 12 bulan sampai anda membatalkan keanggotaan anda. Anda dapat membatalkan langganan anda dengan mengakses bagian pengaturan akun anda
                </p>                        
                </div>
            </div>
        </div>
    </div>

    <!--  Footer -->
    <div class= "container-footer">
        <h6>©2020 PT Betewe Apa ya. All Rights Reserved</h6>
        <h6 style="margin-top: 8px;">Privacy — Terms</h6>
    </div>  
</body>
</html>